.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.761719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.895000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.739000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.283848,0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283848,0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283848,0.283848,0.000000,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-1.080000px;}
.ls8{letter-spacing:-1.075200px;}
.ls15{letter-spacing:-1.065600px;}
.ls5{letter-spacing:-0.896000px;}
.ls7{letter-spacing:-0.810000px;}
.ls6{letter-spacing:-0.806400px;}
.lse{letter-spacing:-0.802800px;}
.ls9{letter-spacing:-0.720000px;}
.lsb{letter-spacing:-0.716800px;}
.lsf{letter-spacing:-0.713600px;}
.lsc{letter-spacing:-0.627200px;}
.lsd{letter-spacing:-0.364800px;}
.lsa{letter-spacing:-0.361600px;}
.ls4{letter-spacing:-0.014400px;}
.ls1{letter-spacing:-0.009600px;}
.ls2{letter-spacing:-0.006400px;}
.ls14{letter-spacing:-0.004800px;}
.ls3{letter-spacing:-0.004000px;}
.ls0{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.169600px;}
.ls11{letter-spacing:0.326400px;}
.ls13{letter-spacing:0.608000px;}
.ls10{letter-spacing:0.704000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc2{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4a{word-spacing:-1.104000px;}
.ws21{word-spacing:-1.088000px;}
.ws48{word-spacing:-1.059200px;}
.ws38{word-spacing:-1.043200px;}
.wsc{word-spacing:-0.860800px;}
.ws36{word-spacing:-0.604800px;}
.ws12{word-spacing:-0.553600px;}
.ws46{word-spacing:-0.512000px;}
.ws3a{word-spacing:-0.371200px;}
.ws27{word-spacing:-0.368000px;}
.ws4b{word-spacing:-0.099200px;}
.ws3{word-spacing:0.000000px;}
.ws0{word-spacing:0.003200px;}
.ws2a{word-spacing:0.004800px;}
.ws34{word-spacing:0.188800px;}
.ws2d{word-spacing:0.256000px;}
.ws4e{word-spacing:0.262400px;}
.wsd{word-spacing:0.323200px;}
.ws7{word-spacing:0.367200px;}
.ws41{word-spacing:0.489600px;}
.ws4{word-spacing:0.560000px;}
.ws10{word-spacing:0.617600px;}
.wsa{word-spacing:0.781200px;}
.ws1{word-spacing:0.892800px;}
.ws9{word-spacing:0.896000px;}
.ws2{word-spacing:0.899200px;}
.ws5{word-spacing:1.004400px;}
.ws6{word-spacing:1.008000px;}
.ws45{word-spacing:1.011200px;}
.ws30{word-spacing:1.091200px;}
.ws13{word-spacing:1.116000px;}
.ws2e{word-spacing:1.190400px;}
.ws2f{word-spacing:1.200000px;}
.ws8{word-spacing:1.339200px;}
.ws2b{word-spacing:1.344000px;}
.ws4d{word-spacing:1.462400px;}
.ws43{word-spacing:1.660800px;}
.ws44{word-spacing:1.683200px;}
.ws3e{word-spacing:1.724800px;}
.ws3f{word-spacing:1.728000px;}
.ws1a{word-spacing:1.808000px;}
.ws3c{word-spacing:1.820800px;}
.ws47{word-spacing:2.060800px;}
.ws2c{word-spacing:2.156800px;}
.ws4c{word-spacing:2.211200px;}
.ws42{word-spacing:2.339200px;}
.ws33{word-spacing:2.771200px;}
.ws49{word-spacing:2.937600px;}
.ws40{word-spacing:3.225600px;}
.ws37{word-spacing:3.251200px;}
.ws39{word-spacing:3.443200px;}
.ws3b{word-spacing:3.504000px;}
.wse{word-spacing:3.795200px;}
.wsb{word-spacing:4.113200px;}
.ws31{word-spacing:4.224000px;}
.ws35{word-spacing:4.233600px;}
.ws1c{word-spacing:4.393600px;}
.ws11{word-spacing:5.014400px;}
.wsf{word-spacing:5.731200px;}
.ws4f{word-spacing:5.875200px;}
.ws1e{word-spacing:6.124800px;}
.ws26{word-spacing:7.008000px;}
.ws23{word-spacing:7.324800px;}
.ws22{word-spacing:7.680000px;}
.ws32{word-spacing:8.355200px;}
.ws1f{word-spacing:8.358400px;}
.ws29{word-spacing:8.819200px;}
.ws3d{word-spacing:8.825600px;}
.ws1b{word-spacing:9.980800px;}
.ws16{word-spacing:11.158400px;}
.ws14{word-spacing:11.161600px;}
.ws15{word-spacing:12.492800px;}
.ws25{word-spacing:12.726400px;}
.ws19{word-spacing:13.008000px;}
.ws1d{word-spacing:13.164800px;}
.ws17{word-spacing:15.209600px;}
.ws18{word-spacing:15.369600px;}
.ws28{word-spacing:18.060800px;}
.ws24{word-spacing:25.395200px;}
.ws20{word-spacing:47.545600px;}
._7{margin-left:-380.713200px;}
._1c{margin-left:-376.712800px;}
._5{margin-left:-10.670400px;}
._10{margin-left:-5.313600px;}
._19{margin-left:-3.992400px;}
._1{margin-left:-2.944000px;}
._4{margin-left:-1.760000px;}
._0{width:1.779200px;}
._1a{width:3.126400px;}
._3{width:5.811200px;}
._2{width:7.875200px;}
._1b{width:12.195200px;}
._1d{width:15.118400px;}
._11{width:32.132800px;}
._6{width:44.020800px;}
._16{width:159.625600px;}
._18{width:167.881600px;}
._14{width:192.528000px;}
._12{width:290.108800px;}
._b{width:398.660400px;}
._9{width:401.972400px;}
._e{width:408.232000px;}
._c{width:470.724000px;}
._13{width:561.129600px;}
._15{width:621.561600px;}
._f{width:662.263200px;}
._d{width:681.858000px;}
._8{width:684.709200px;}
._17{width:696.851200px;}
._a{width:705.074400px;}
.fc3{color:rgb(231,43,37);}
.fc2{color:rgb(255,203,4);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:20.000000px;}
.fs6{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs2{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.yc{bottom:31.790974px;}
.ya{bottom:32.581434px;}
.yd{bottom:37.180225px;}
.y27{bottom:48.685152px;}
.yb{bottom:50.750543px;}
.y9{bottom:53.336966px;}
.y26{bottom:57.768628px;}
.ybf{bottom:65.622701px;}
.y9e{bottom:66.728800px;}
.ybe{bottom:76.522464px;}
.y8{bottom:77.371850px;}
.y9d{bottom:80.353503px;}
.ybd{bottom:87.422226px;}
.y7{bottom:88.271613px;}
.y9c{bottom:93.978206px;}
.y72{bottom:95.127563px;}
.yd9{bottom:96.777742px;}
.ybc{bottom:98.321989px;}
.y9b{bottom:107.602909px;}
.y71{bottom:107.616875px;}
.yd8{bottom:107.677505px;}
.y6{bottom:110.071138px;}
.y36{bottom:119.063669px;}
.y2c{bottom:119.064577px;}
.y1e{bottom:119.065486px;}
.y9a{bottom:120.092675px;}
.y70{bottom:120.106186px;}
.ybb{bottom:120.121514px;}
.y5{bottom:120.970900px;}
.yd7{bottom:129.477029px;}
.yba{bottom:131.021276px;}
.y4{bottom:131.870663px;}
.y6f{bottom:132.595497px;}
.y35{bottom:140.314572px;}
.y2b{bottom:140.315481px;}
.y1d{bottom:140.316389px;}
.yd6{bottom:140.376792px;}
.yb9{bottom:141.921038px;}
.y6e{bottom:145.084808px;}
.yd5{bottom:151.276554px;}
.yb8{bottom:152.820801px;}
.y3{bottom:153.545749px;}
.y6d{bottom:157.574119px;}
.y5c{bottom:160.751627px;}
.y4b{bottom:160.753784px;}
.y2{bottom:166.544624px;}
.y6c{bottom:170.063430px;}
.yb7{bottom:174.620326px;}
.y5b{bottom:178.630871px;}
.y1{bottom:179.543499px;}
.y4a{bottom:180.245512px;}
.y6b{bottom:182.552742px;}
.yd4{bottom:183.603660px;}
.yb6{bottom:185.520088px;}
.y5a{bottom:189.530633px;}
.y46{bottom:190.127055px;}
.y49{bottom:191.145274px;}
.y99{bottom:193.908477px;}
.y6a{bottom:195.042053px;}
.y43{bottom:195.576936px;}
.yb5{bottom:196.419851px;}
.y15{bottom:199.670137px;}
.y59{bottom:200.430396px;}
.y45{bottom:201.026817px;}
.y48{bottom:202.045037px;}
.y98{bottom:204.808240px;}
.y42{bottom:206.476698px;}
.yb4{bottom:207.319613px;}
.y69{bottom:207.531364px;}
.y58{bottom:211.330158px;}
.y44{bottom:211.926580px;}
.y47{bottom:212.944799px;}
.y97{bottom:215.708002px;}
.yd3{bottom:217.859116px;}
.y68{bottom:220.020675px;}
.y96{bottom:226.607765px;}
.yd2{bottom:228.758878px;}
.yb3{bottom:229.119138px;}
.y67{bottom:232.509986px;}
.y57{bottom:234.178785px;}
.y41{bottom:234.180261px;}
.y95{bottom:237.507527px;}
.y1c{bottom:239.630483px;}
.yd1{bottom:239.658641px;}
.yb2{bottom:240.018901px;}
.y56{bottom:245.078548px;}
.y40{bottom:245.080024px;}
.y14{bottom:245.085360px;}
.y66{bottom:246.134689px;}
.y94{bottom:248.407290px;}
.yd0{bottom:250.558403px;}
.yb1{bottom:250.918663px;}
.y93{bottom:259.307052px;}
.y25{bottom:269.347096px;}
.y65{bottom:272.248704px;}
.y3a{bottom:274.794025px;}
.y30{bottom:274.794933px;}
.y51{bottom:274.795842px;}
.y92{bottom:277.604347px;}
.y24{bottom:280.246858px;}
.y64{bottom:284.738015px;}
.yb0{bottom:285.288566px;}
.ycf{bottom:285.348742px;}
.y13{bottom:290.500583px;}
.y63{bottom:297.227326px;}
.y55{bottom:300.013351px;}
.y3f{bottom:300.014827px;}
.y62{bottom:309.716637px;}
.y54{bottom:310.913113px;}
.y3d{bottom:310.914589px;}
.y91{bottom:320.315521px;}
.y53{bottom:321.812876px;}
.y3e{bottom:321.814352px;}
.y61{bottom:322.205948px;}
.yaf{bottom:324.704038px;}
.y90{bottom:333.450643px;}
.y60{bottom:334.695259px;}
.yca{bottom:334.820266px;}
.yae{bottom:335.603800px;}
.y12{bottom:335.915806px;}
.yc9{bottom:345.720029px;}
.yad{bottom:346.503562px;}
.y5f{bottom:347.184571px;}
.y52{bottom:348.166685px;}
.y3c{bottom:348.168161px;}
.y8e{bottom:353.791984px;}
.yc8{bottom:356.619791px;}
.y8d{bottom:366.927106px;}
.yc7{bottom:367.519553px;}
.yac{bottom:368.303087px;}
.y8c{bottom:377.826868px;}
.yab{bottom:379.202850px;}
.y11{bottom:381.331029px;}
.y23{bottom:384.304506px;}
.y5e{bottom:385.801748px;}
.y8b{bottom:388.726631px;}
.yc6{bottom:389.319078px;}
.yaa{bottom:390.102612px;}
.y22{bottom:393.841799px;}
.y39{bottom:394.230897px;}
.y2f{bottom:394.231806px;}
.y50{bottom:394.232714px;}
.y8a{bottom:399.626393px;}
.yc5{bottom:400.218841px;}
.y21{bottom:403.913520px;}
.y89{bottom:410.526156px;}
.ya9{bottom:411.902137px;}
.y88{bottom:421.425918px;}
.yc4{bottom:422.018366px;}
.ya8{bottom:422.801900px;}
.y10{bottom:426.746251px;}
.y7c{bottom:428.250078px;}
.y38{bottom:430.576155px;}
.y2e{bottom:430.577064px;}
.y20{bottom:430.577972px;}
.y87{bottom:432.325681px;}
.yc3{bottom:432.918128px;}
.ya7{bottom:433.701662px;}
.y8f{bottom:439.003261px;}
.y7b{bottom:439.149840px;}
.y37{bottom:441.475918px;}
.y2d{bottom:441.476826px;}
.y1f{bottom:441.477734px;}
.yc2{bottom:454.717653px;}
.ya6{bottom:455.501187px;}
.y34{bottom:461.074599px;}
.y2a{bottom:461.075507px;}
.y4f{bottom:461.076416px;}
.yc1{bottom:465.617416px;}
.ya5{bottom:466.400950px;}
.y7a{bottom:471.849128px;}
.yf{bottom:472.161474px;}
.y33{bottom:473.989001px;}
.y29{bottom:473.989909px;}
.y4e{bottom:473.990818px;}
.y1b{bottom:476.829297px;}
.ya4{bottom:477.300712px;}
.y79{bottom:482.624451px;}
.y86{bottom:483.977838px;}
.ya3{bottom:488.200475px;}
.y1a{bottom:495.707686px;}
.y78{bottom:495.759573px;}
.y85{bottom:497.112961px;}
.y28{bottom:501.157567px;}
.y32{bottom:501.590833px;}
.y4d{bottom:501.592649px;}
.yc0{bottom:502.228582px;}
.y19{bottom:506.607448px;}
.y77{bottom:506.659336px;}
.y84{bottom:508.012723px;}
.y76{bottom:517.559098px;}
.y83{bottom:518.912486px;}
.ye{bottom:525.524667px;}
.y31{bottom:526.239737px;}
.y18{bottom:526.241554px;}
.y75{bottom:528.458861px;}
.ya1{bottom:528.852615px;}
.y82{bottom:529.812248px;}
.y81{bottom:540.712010px;}
.ya0{bottom:541.852398px;}
.y5d{bottom:544.406008px;}
.y4c{bottom:544.407825px;}
.yce{bottom:546.971426px;}
.y74{bottom:550.258386px;}
.y80{bottom:551.611773px;}
.y9f{bottom:554.851273px;}
.ycd{bottom:557.871189px;}
.y7f{bottom:562.511535px;}
.y3b{bottom:565.041529px;}
.y7e{bottom:573.411298px;}
.ycc{bottom:579.670714px;}
.y73{bottom:582.957673px;}
.ya2{bottom:584.737854px;}
.ycb{bottom:590.570476px;}
.y7d{bottom:592.510974px;}
.y16{bottom:623.672260px;}
.y17{bottom:623.965645px;}
.h4{height:14.736328px;}
.ha{height:20.630859px;}
.h2{height:23.392000px;}
.h3{height:23.578125px;}
.hd{height:23.734375px;}
.hb{height:26.316000px;}
.h8{height:26.525391px;}
.hc{height:29.240000px;}
.h7{height:29.472656px;}
.he{height:35.088000px;}
.h9{height:35.367188px;}
.h5{height:106.804688px;}
.h6{height:643.767221px;}
.h1{height:675.558195px;}
.h0{height:675.807981px;}
.w2{width:924.776722px;}
.w1{width:954.864608px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:1.135392px;}
.x3{left:30.543632px;}
.x2{left:31.679024px;}
.x1e{left:36.594931px;}
.x7{left:38.622627px;}
.x1c{left:49.772176px;}
.x17{left:51.236491px;}
.x5{left:52.371996px;}
.x1b{left:56.017740px;}
.x1d{left:69.135604px;}
.x6{left:107.706116px;}
.x1f{left:127.257225px;}
.x21{left:143.349589px;}
.x20{left:157.527682px;}
.x18{left:300.015054px;}
.x1a{left:310.073377px;}
.x19{left:318.734487px;}
.x25{left:509.616464px;}
.xb{left:510.751970px;}
.xa{left:517.483708px;}
.x15{left:542.936130px;}
.x14{left:549.373121px;}
.x16{left:550.658611px;}
.xc{left:614.637833px;}
.xe{left:634.849626px;}
.x10{left:720.191246px;}
.x11{left:740.705507px;}
.x23{left:744.149151px;}
.x27{left:747.409883px;}
.x24{left:771.687174px;}
.x22{left:809.465069px;}
.x8{left:810.600461px;}
.xd{left:824.647190px;}
.x12{left:837.626309px;}
.x9{left:839.069505px;}
.xf{left:845.162359px;}
.x26{left:851.332419px;}
.x13{left:911.983239px;}
.x4{left:928.298935px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-1.268285pt;}
.ls8{letter-spacing:-1.262648pt;}
.ls15{letter-spacing:-1.251374pt;}
.ls5{letter-spacing:-1.052206pt;}
.ls7{letter-spacing:-0.951213pt;}
.ls6{letter-spacing:-0.946986pt;}
.lse{letter-spacing:-0.942758pt;}
.ls9{letter-spacing:-0.845523pt;}
.lsb{letter-spacing:-0.841765pt;}
.lsf{letter-spacing:-0.838007pt;}
.lsc{letter-spacing:-0.736544pt;}
.lsd{letter-spacing:-0.428398pt;}
.lsa{letter-spacing:-0.424640pt;}
.ls4{letter-spacing:-0.016910pt;}
.ls1{letter-spacing:-0.011274pt;}
.ls2{letter-spacing:-0.007516pt;}
.ls14{letter-spacing:-0.005637pt;}
.ls3{letter-spacing:-0.004697pt;}
.ls0{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.199168pt;}
.ls11{letter-spacing:0.383304pt;}
.ls13{letter-spacing:0.713997pt;}
.ls10{letter-spacing:0.826734pt;}
.ws4a{word-spacing:-1.296469pt;}
.ws21{word-spacing:-1.277679pt;}
.ws48{word-spacing:-1.243858pt;}
.ws38{word-spacing:-1.225069pt;}
.wsc{word-spacing:-1.010870pt;}
.ws36{word-spacing:-0.710239pt;}
.ws12{word-spacing:-0.650113pt;}
.ws46{word-spacing:-0.601261pt;}
.ws3a{word-spacing:-0.435914pt;}
.ws27{word-spacing:-0.432156pt;}
.ws4b{word-spacing:-0.116494pt;}
.ws3{word-spacing:0.000000pt;}
.ws0{word-spacing:0.003758pt;}
.ws2a{word-spacing:0.005637pt;}
.ws34{word-spacing:0.221715pt;}
.ws2d{word-spacing:0.300630pt;}
.ws4e{word-spacing:0.308146pt;}
.wsd{word-spacing:0.379546pt;}
.ws7{word-spacing:0.431217pt;}
.ws41{word-spacing:0.574956pt;}
.ws4{word-spacing:0.657629pt;}
.ws10{word-spacing:0.725271pt;}
.wsa{word-spacing:0.917392pt;}
.ws1{word-spacing:1.048449pt;}
.ws9{word-spacing:1.052206pt;}
.ws2{word-spacing:1.055964pt;}
.ws5{word-spacing:1.179505pt;}
.ws6{word-spacing:1.183732pt;}
.ws45{word-spacing:1.187490pt;}
.ws30{word-spacing:1.281437pt;}
.ws13{word-spacing:1.310561pt;}
.ws2e{word-spacing:1.397931pt;}
.ws2f{word-spacing:1.409205pt;}
.ws8{word-spacing:1.572673pt;}
.ws2b{word-spacing:1.578310pt;}
.ws4d{word-spacing:1.717351pt;}
.ws43{word-spacing:1.950340pt;}
.ws44{word-spacing:1.976645pt;}
.ws3e{word-spacing:2.025497pt;}
.ws3f{word-spacing:2.029255pt;}
.ws1a{word-spacing:2.123202pt;}
.ws3c{word-spacing:2.138234pt;}
.ws47{word-spacing:2.420075pt;}
.ws2c{word-spacing:2.532811pt;}
.ws4c{word-spacing:2.596695pt;}
.ws42{word-spacing:2.747010pt;}
.ws33{word-spacing:3.254324pt;}
.ws49{word-spacing:3.449734pt;}
.ws40{word-spacing:3.787943pt;}
.ws37{word-spacing:3.818006pt;}
.ws39{word-spacing:4.043479pt;}
.ws3b{word-spacing:4.114879pt;}
.wse{word-spacing:4.456846pt;}
.wsb{word-spacing:4.830285pt;}
.ws31{word-spacing:4.960402pt;}
.ws35{word-spacing:4.971675pt;}
.ws1c{word-spacing:5.159569pt;}
.ws11{word-spacing:5.888598pt;}
.wsf{word-spacing:6.730363pt;}
.ws4f{word-spacing:6.899468pt;}
.ws1e{word-spacing:7.192582pt;}
.ws26{word-spacing:8.229757pt;}
.ws23{word-spacing:8.601787pt;}
.ws22{word-spacing:9.018912pt;}
.ws32{word-spacing:9.811825pt;}
.ws1f{word-spacing:9.815583pt;}
.ws29{word-spacing:10.356717pt;}
.ws3d{word-spacing:10.364233pt;}
.ws1b{word-spacing:11.720828pt;}
.ws16{word-spacing:13.103728pt;}
.ws14{word-spacing:13.107486pt;}
.ws15{word-spacing:14.670764pt;}
.ws25{word-spacing:14.945089pt;}
.ws19{word-spacing:15.275782pt;}
.ws1d{word-spacing:15.459919pt;}
.ws17{word-spacing:17.861204pt;}
.ws18{word-spacing:18.049098pt;}
.ws28{word-spacing:21.209475pt;}
.ws24{word-spacing:29.822536pt;}
.ws20{word-spacing:55.834582pt;}
._7{margin-left:-447.085794pt;}
._1c{margin-left:-442.387974pt;}
._5{margin-left:-12.530651pt;}
._10{margin-left:-6.239960pt;}
._19{margin-left:-4.688425pt;}
._1{margin-left:-3.457250pt;}
._4{margin-left:-2.066834pt;}
._0{width:2.089381pt;}
._1a{width:3.671449pt;}
._3{width:6.824310pt;}
._2{width:9.248143pt;}
._1b{width:14.321281pt;}
._1d{width:17.754104pt;}
._11{width:37.734753pt;}
._6{width:51.695277pt;}
._16{width:187.454331pt;}
._18{width:197.149661pt;}
._14{width:226.092854pt;}
._12{width:340.685648pt;}
._b{width:468.161864pt;}
._9{width:472.051270pt;}
._e{width:479.402153pt;}
._c{width:552.788854pt;}
._13{width:658.955541pt;}
._15{width:729.923106pt;}
._f{width:777.720522pt;}
._d{width:800.731431pt;}
._8{width:804.079702pt;}
._17{width:818.338508pt;}
._a{width:827.995321pt;}
.fs1{font-size:23.486750pt;}
.fs6{font-size:32.881450pt;}
.fs0{font-size:37.578801pt;}
.fs4{font-size:42.276151pt;}
.fs3{font-size:46.973501pt;}
.fs5{font-size:56.368201pt;}
.fs2{font-size:169.104603pt;}
.y0{bottom:0.000000pt;}
.yc{bottom:37.333333pt;}
.ya{bottom:38.261600pt;}
.yd{bottom:43.662133pt;}
.y27{bottom:57.172800pt;}
.yb{bottom:59.598267pt;}
.y9{bottom:62.635600pt;}
.y26{bottom:67.839867pt;}
.ybf{bottom:77.063200pt;}
.y9e{bottom:78.362133pt;}
.ybe{bottom:89.863200pt;}
.y8{bottom:90.860667pt;}
.y9d{bottom:94.362133pt;}
.ybd{bottom:102.663200pt;}
.y7{bottom:103.660667pt;}
.y9c{bottom:110.362133pt;}
.y72{bottom:111.711867pt;}
.yd9{bottom:113.649733pt;}
.ybc{bottom:115.463200pt;}
.y9b{bottom:126.362133pt;}
.y71{bottom:126.378533pt;}
.yd8{bottom:126.449733pt;}
.y6{bottom:129.260667pt;}
.y36{bottom:139.820933pt;}
.y2c{bottom:139.822000pt;}
.y1e{bottom:139.823067pt;}
.y9a{bottom:141.029333pt;}
.y70{bottom:141.045200pt;}
.ybb{bottom:141.063200pt;}
.y5{bottom:142.060667pt;}
.yd7{bottom:152.049733pt;}
.yba{bottom:153.863200pt;}
.y4{bottom:154.860667pt;}
.y6f{bottom:155.711867pt;}
.y35{bottom:164.776667pt;}
.y2b{bottom:164.777733pt;}
.y1d{bottom:164.778800pt;}
.yd6{bottom:164.849733pt;}
.yb9{bottom:166.663200pt;}
.y6e{bottom:170.378533pt;}
.yd5{bottom:177.649733pt;}
.yb8{bottom:179.463200pt;}
.y3{bottom:180.314533pt;}
.y6d{bottom:185.045200pt;}
.y5c{bottom:188.776667pt;}
.y4b{bottom:188.779200pt;}
.y2{bottom:195.579600pt;}
.y6c{bottom:199.711867pt;}
.yb7{bottom:205.063200pt;}
.y5b{bottom:209.772933pt;}
.y1{bottom:210.844667pt;}
.y4a{bottom:211.669067pt;}
.y6b{bottom:214.378533pt;}
.yd4{bottom:215.612667pt;}
.yb6{bottom:217.863200pt;}
.y5a{bottom:222.572933pt;}
.y46{bottom:223.273333pt;}
.y49{bottom:224.469067pt;}
.y99{bottom:227.714000pt;}
.y6a{bottom:229.045200pt;}
.y43{bottom:229.673333pt;}
.yb5{bottom:230.663200pt;}
.y15{bottom:234.480133pt;}
.y59{bottom:235.372933pt;}
.y45{bottom:236.073333pt;}
.y48{bottom:237.269067pt;}
.y98{bottom:240.514000pt;}
.y42{bottom:242.473333pt;}
.yb4{bottom:243.463200pt;}
.y69{bottom:243.711867pt;}
.y58{bottom:248.172933pt;}
.y44{bottom:248.873333pt;}
.y47{bottom:250.069067pt;}
.y97{bottom:253.314000pt;}
.yd3{bottom:255.840133pt;}
.y68{bottom:258.378533pt;}
.y96{bottom:266.114000pt;}
.yd2{bottom:268.640133pt;}
.yb3{bottom:269.063200pt;}
.y67{bottom:273.045200pt;}
.y57{bottom:275.004933pt;}
.y41{bottom:275.006667pt;}
.y95{bottom:278.914000pt;}
.y1c{bottom:281.407067pt;}
.yd1{bottom:281.440133pt;}
.yb2{bottom:281.863200pt;}
.y56{bottom:287.804933pt;}
.y40{bottom:287.806667pt;}
.y14{bottom:287.812933pt;}
.y66{bottom:289.045200pt;}
.y94{bottom:291.714000pt;}
.yd0{bottom:294.240133pt;}
.yb1{bottom:294.663200pt;}
.y93{bottom:304.514000pt;}
.y25{bottom:316.304400pt;}
.y65{bottom:319.711867pt;}
.y3a{bottom:322.700933pt;}
.y30{bottom:322.702000pt;}
.y51{bottom:322.703067pt;}
.y92{bottom:326.001200pt;}
.y24{bottom:329.104400pt;}
.y64{bottom:334.378533pt;}
.yb0{bottom:335.025067pt;}
.ycf{bottom:335.095733pt;}
.y13{bottom:341.145733pt;}
.y63{bottom:349.045200pt;}
.y55{bottom:352.316933pt;}
.y3f{bottom:352.318667pt;}
.y62{bottom:363.711867pt;}
.y54{bottom:365.116933pt;}
.y3d{bottom:365.118667pt;}
.y91{bottom:376.158533pt;}
.y53{bottom:377.916933pt;}
.y3e{bottom:377.918667pt;}
.y61{bottom:378.378533pt;}
.yaf{bottom:381.312133pt;}
.y90{bottom:391.583600pt;}
.y60{bottom:393.045200pt;}
.yca{bottom:393.192000pt;}
.yae{bottom:394.112133pt;}
.y12{bottom:394.478533pt;}
.yc9{bottom:405.992000pt;}
.yad{bottom:406.912133pt;}
.y5f{bottom:407.711867pt;}
.y52{bottom:408.865200pt;}
.y3c{bottom:408.866933pt;}
.y8e{bottom:415.471200pt;}
.yc8{bottom:418.792000pt;}
.y8d{bottom:430.896267pt;}
.yc7{bottom:431.592000pt;}
.yac{bottom:432.512133pt;}
.y8c{bottom:443.696267pt;}
.yab{bottom:445.312133pt;}
.y11{bottom:447.811333pt;}
.y23{bottom:451.303200pt;}
.y5e{bottom:453.061467pt;}
.y8b{bottom:456.496267pt;}
.yc6{bottom:457.192000pt;}
.yaa{bottom:458.112133pt;}
.y22{bottom:462.503200pt;}
.y39{bottom:462.960133pt;}
.y2f{bottom:462.961200pt;}
.y50{bottom:462.962267pt;}
.y8a{bottom:469.296267pt;}
.yc5{bottom:469.992000pt;}
.y21{bottom:474.330800pt;}
.y89{bottom:482.096267pt;}
.ya9{bottom:483.712133pt;}
.y88{bottom:494.896267pt;}
.yc4{bottom:495.592000pt;}
.ya8{bottom:496.512133pt;}
.y10{bottom:501.144133pt;}
.y7c{bottom:502.910133pt;}
.y38{bottom:505.641733pt;}
.y2e{bottom:505.642800pt;}
.y20{bottom:505.643867pt;}
.y87{bottom:507.696267pt;}
.yc3{bottom:508.392000pt;}
.ya7{bottom:509.312133pt;}
.y8f{bottom:515.538000pt;}
.y7b{bottom:515.710133pt;}
.y37{bottom:518.441733pt;}
.y2d{bottom:518.442800pt;}
.y1f{bottom:518.443867pt;}
.yc2{bottom:533.992000pt;}
.ya6{bottom:534.912133pt;}
.y34{bottom:541.457200pt;}
.y2a{bottom:541.458267pt;}
.y4f{bottom:541.459333pt;}
.yc1{bottom:546.792000pt;}
.ya5{bottom:547.712133pt;}
.y7a{bottom:554.110133pt;}
.yf{bottom:554.476933pt;}
.y33{bottom:556.623067pt;}
.y29{bottom:556.624133pt;}
.y4e{bottom:556.625200pt;}
.y1b{bottom:559.958533pt;}
.ya4{bottom:560.512133pt;}
.y79{bottom:566.764000pt;}
.y86{bottom:568.353333pt;}
.ya3{bottom:573.312133pt;}
.y1a{bottom:582.128133pt;}
.y78{bottom:582.189067pt;}
.y85{bottom:583.778400pt;}
.y28{bottom:588.528133pt;}
.y32{bottom:589.036933pt;}
.y4d{bottom:589.039067pt;}
.yc0{bottom:589.785867pt;}
.y19{bottom:594.928133pt;}
.y77{bottom:594.989067pt;}
.y84{bottom:596.578400pt;}
.y76{bottom:607.789067pt;}
.y83{bottom:609.378400pt;}
.ye{bottom:617.143333pt;}
.y31{bottom:617.983067pt;}
.y18{bottom:617.985200pt;}
.y75{bottom:620.589067pt;}
.ya1{bottom:621.051467pt;}
.y82{bottom:622.178400pt;}
.y81{bottom:634.978400pt;}
.ya0{bottom:636.317600pt;}
.y5d{bottom:639.316400pt;}
.y4c{bottom:639.318533pt;}
.yce{bottom:642.329067pt;}
.y74{bottom:646.189067pt;}
.y80{bottom:647.778400pt;}
.y9f{bottom:651.582667pt;}
.ycd{bottom:655.129067pt;}
.y7f{bottom:660.578400pt;}
.y3b{bottom:663.549467pt;}
.y7e{bottom:673.378400pt;}
.ycc{bottom:680.729067pt;}
.y73{bottom:684.589067pt;}
.ya2{bottom:686.679600pt;}
.ycb{bottom:693.529067pt;}
.y7d{bottom:695.807867pt;}
.y16{bottom:732.401733pt;}
.y17{bottom:732.746267pt;}
.h4{height:17.305423pt;}
.ha{height:24.227592pt;}
.h2{height:27.470103pt;}
.h3{height:27.688677pt;}
.hd{height:27.872167pt;}
.hb{height:30.903866pt;}
.h8{height:31.149761pt;}
.hc{height:34.337629pt;}
.h7{height:34.610846pt;}
.he{height:41.205155pt;}
.h9{height:41.533015pt;}
.h5{height:125.424752pt;}
.h6{height:756.000000pt;}
.h1{height:793.333333pt;}
.h0{height:793.626667pt;}
.w2{width:1086.000000pt;}
.w1{width:1121.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x1{left:1.333333pt;}
.x3{left:35.868533pt;}
.x2{left:37.201867pt;}
.x1e{left:42.974800pt;}
.x7{left:45.356000pt;}
.x1c{left:58.449333pt;}
.x17{left:60.168933pt;}
.x5{left:61.502400pt;}
.x1b{left:65.783733pt;}
.x1d{left:81.188533pt;}
.x6{left:126.483333pt;}
.x1f{left:149.442933pt;}
.x21{left:168.340800pt;}
.x20{left:184.990667pt;}
.x18{left:352.318933pt;}
.x1a{left:364.130800pt;}
.x19{left:374.301867pt;}
.x25{left:598.461733pt;}
.xb{left:599.795200pt;}
.xa{left:607.700533pt;}
.x15{left:637.590267pt;}
.x14{left:645.149467pt;}
.x16{left:646.659067pt;}
.xc{left:721.792267pt;}
.xe{left:745.527733pt;}
.x10{left:845.747600pt;}
.x11{left:869.838267pt;}
.x23{left:873.882267pt;}
.x27{left:877.711467pt;}
.x24{left:906.221200pt;}
.x22{left:950.585200pt;}
.x8{left:951.918533pt;}
.xd{left:968.414133pt;}
.x12{left:983.656000pt;}
.x9{left:985.350800pt;}
.xf{left:992.505867pt;}
.x26{left:999.751600pt;}
.x13{left:1070.976133pt;}
.x4{left:1090.136267pt;}
}
